> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wazoo.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get api keys



## OpenAPI

````yaml https://worlds-api.wazoo.dev/openapi.json get /api-keys
openapi: 3.0.0
info:
  title: Worlds API
  version: 0.1.0
  description: >-
    Data-plane API for Wazoo Worlds — search, SPARQL, import, export, and World
    lifecycle.
servers:
  - url: https://worlds-api.wazoo.dev
    description: Worlds API
security:
  - bearerWorldsToken: []
paths:
  /api-keys:
    get:
      tags:
        - APIKeys
      operationId: listApiKeys
      parameters:
        - schema:
            type: string
          required: false
          name: namespace
          in: query
      responses:
        '200':
          description: API keys list
          content:
            application/json:
              schema:
                type: object
                properties:
                  keys:
                    type: array
                    items:
                      $ref: '#/components/schemas/ApiKeyResource'
                required:
                  - keys
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      code:
                        type: string
                      message:
                        type: string
                    required:
                      - code
                      - message
                required:
                  - error
      security:
        - bearerWorldsToken: []
components:
  schemas:
    ApiKeyResource:
      type: object
      properties:
        uid:
          type: string
        name:
          type: string
        namespace:
          type: string
        worldId:
          type: string
        scopes:
          type: array
          items:
            type: string
        createTime:
          type: string
      required:
        - uid
        - name
        - namespace
        - scopes
        - createTime
  securitySchemes:
    bearerWorldsToken:
      type: http
      scheme: bearer
      bearerFormat: wzw
      description: Worlds API data-plane token.

````